using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
public class gameover : MonoBehaviour
{
public void setup(){
        gameObject.SetActive(true);
    }
   public void RestartButton(){
        SceneManager.LoadScene("game");
    }
    public void ExitButton(){
        SceneManager.LoadScene("main menu");
    }
}
